#'  Cases of the first 149 days of the COVID-19 pandemic in Italy.
#'
#' A data frame containing the number of cases for the first 149 days of the COVID-19 pandemic
#' in Italy.
#'
#' @format A data frame with 149 rows and 3 variables:
#' \describe{
#'   \item{Date}{ID of date encoded with origin="01-01-1970".}
#'   \item{Cases}{Number of newly observed cases per day.}
#'   \item{Cum_Cases}{Cumulative number of newly observed cases per day.}
#' }
#' 
#' @references Dong E, Du H, Gardner L. An interactive web-based dashboard to track COVID-19 in real time. Lancet Inf Dis. 20(5):533-534. \doi{10.1016/S1473-3099(20)30120-1}
#' @source COVID-19 Data Repository by the Center for Systems Science and Engineering (CSSE) at Johns Hopkins University. \url{https://github.com/CSSEGISandData/COVID-19}
#' @usage data(Italy)
"Italy"
